@Echo off
set JobMgr_VerFull=3.14911.1501.2020
set JobMgr_VerNumber=3.14911
set JobMgr_VerDate=15.01.2020
set JobMgr_VerDateTime=15.01.2020 15:55
set JobMgr_VerNumLdir=V3.14911-2020-01-15-1555

rem exit if no print
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[3.14911.1501.2020] Date:[15.01.2020 15:55]
color E0

Echo PLMJobManager Versions Info: [(c) addPLM GmbH 2005..2020]
ECHO ---------------------------------------------------------
ECHO Version Full....................: %JobMgr_VerFull%
ECHO Version Number..................: %JobMgr_VerNumber%
ECHO Release Date/Time...............: %JobMgrVerDateTime%
ECHO Release by......................: addPLM / J.Fes
ECHO JobMgr_VerNumLdir...............: %JobMgr_VerNumLdir%
Pause